### Virtual Method

# Clutter Cursor prepare_at

#### Declaration [src]

    void
    prepare_at (
      ClutterCursor* cursor,
      float best_scale,
      int x,
      int y
    )

#### Description

No description available.

#### Parameters

`best_scale`

  Type: `float`

  No description available.

`x`

  Type: `int`

  No description available.

`y`

  Type: `int`

  No description available.